select {
	vertical-align:middle;
}
input.id_before {
	width:311px;
	height:47px;
	border:0px;
	line-height:47px;
	background-color:#e1e1e1;
	background-image:URL(../img/login/id_bg.jpg);
	padding:0 0 0 15px;
}
input.id_after {
	width:311px;
	height:47px;
	border:0px;
	line-height:47px;
	background-color:#e1e1e1;
	background-image:none;
	padding:0 0 0 15px;
}
input.pw_before {
	margin:5px 0 0 0;
	width:311px;
	height:47px;
	border:0px;
	line-height:47px;
	background-color:#e1e1e1;
	background-image:URL(../img/login/pw_bg.jpg);
	padding:0 0 0 15px;
}
input.pw_after {
	margin:5px 0 0 0;
	width:311px;
	height:47px;
	border:0px;
	line-height:47px;
	background-color:#e1e1e1;
	background-image:none;
	padding:0 0 0 15px;
}
input.product_before {
	margin:0 0 0 0;
	width:380px;
	height:39px;
	border:1px solid #8b8b8b;
	line-height:39px;
	background-color:#ffffff;
	background-image:URL(../img/product_done/product_done_t_0bg.jpg);
	padding:0 0 0 15px;
}
input.product_after {
	margin:0 0 0 0;
	width:380px;
	height:39px;
	border:1px solid #8b8b8b;
	line-height:39px;
	background-color:#ffffff;
	background-image:none;
	padding:0 0 0 15px;
}
.id_blur1 {
	width:311px;
	height:47px;
	border:0px;
	line-height:20px;
	background-color:#e1e1e1;
	background-image:URL(../img/login/id_bg.jpg);
	padding:0 0 0 15px;
}
.id_focus1 {
	width:311px;
	height:47px;
	border:0px;
	line-height:20px;
	background-color:#e1e1e1;
	background-image:none;
	padding:0 0 0 15px;
}
.pw_blur1 {
	margin:5px 0 0 0;
	width:311px;
	height:47px;
	border:0px;
	line-height:20px;
	background-color:#e1e1e1;
	background-image:URL(../img/login/pw_bg.jpg);
	padding:0 0 0 15px;
}
.pw_focus1 {
	margin:5px 0 0 0;
	width:311px;
	height:47px;
	border:0px;
	line-height:20px;
	background-color:#e1e1e1;
	background-image:none;
	padding:0 0 0 15px;
}
.m1_sub_product_register_blur1 {
	width:414px;
	height:37px;
	border:1px solid #666;
	line-height:20px;
	background-color:#ffffff;
	background-image:URL(../img/sub_product_register/number_bg.gif);
	padding:0 0 0 15px;
}
.m1_sub_product_register_focus1 {
	width:414px;
	height:37px;
	border:1px solid #666;
	line-height:20px;
	background-color:#ffffff;
	background-image:none;
	padding:0 0 0 15px;
}
input {
	padding: 7px;/* border: 1px solid #e0e0e0; */
}
input:focus {
	outline: none;
}
.product_no {
	position: absolute;
	line-height:20px;
}
.username-label {
	position: absolute;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:12px;
	color:#8b8b8b;
	margin: 11px 9px 9px 12px;
}
.modelname-label, .modelname-label2, .modelname-label3, .modelname-label4, .modelname-label5, .modelname-label6 {
	position: absolute;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:12px;
	color:#000000;
	margin: 5px 9px 0px 12px;
}
.modelname-label-sliding {
	position: absolute;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:12px;
	color:#8b8b8b;
	margin: 5px 9px 0px 12px;
}
